<?php
/* @var $this HrdReportDutyLetterController */
/* @var $model HrdReportDutyLetter */

$this->breadcrumbs=array(
	'Hrd Report Duty Letters'=>array('index'),
	$model->report_duty_letter_id=>array('view','id'=>$model->report_duty_letter_id),
	'Update',
);

$this->menu=array(
	array('label'=>'List HrdReportDutyLetter', 'url'=>array('index')),
	array('label'=>'Create HrdReportDutyLetter', 'url'=>array('create')),
	array('label'=>'View HrdReportDutyLetter', 'url'=>array('view', 'id'=>$model->report_duty_letter_id)),
	array('label'=>'Manage HrdReportDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Update HrdReportDutyLetter <?php echo $model->report_duty_letter_id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>